<?php
/**
* Animation options
*
* @package Graduate Pro
* @since Graduate Pro 1.0
*/

$wp_customize->add_section( 'graduate_pro_animation', array(
	'title'               => esc_html__('Animation','graduate-pro'),
	'description'         => esc_html__( 'Animation option.', 'graduate-pro' ),
	'panel'               => 'graduate_pro_theme_options_panel'
) );

// Animation enable setting and control.
$wp_customize->add_setting( 'graduate_pro_theme_options[animation_enable]', array(
	'sanitize_callback'   => 'graduate_pro_sanitize_checkbox',
	'default'             => $options['animation_enable']
) );

$wp_customize->add_control( 'graduate_pro_theme_options[animation_enable]', array(
	'label'               => esc_html__( 'Enable Animation', 'graduate-pro' ),
	'section'             => 'graduate_pro_animation',
	'type'                => 'checkbox',
) );
